Bug 1123934 - 13.2. Using SR-IOV - Vendor and product IDs backwards?
Summary: 13.2. Using SR-IOV - Vendor and product IDs backwards?
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Virtualization_Host_Configuration_and_Guest_Installation_Gui
Version: 6.5
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Scott Radvan
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-28 16:40 UTC by Stephen Gordon
Modified: 2015-04-07 03:21 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-16 01:00:59 UTC


Attachments (Terms of Use)

Description Stephen Gordon 2014-07-28 16:40:48 UTC
Description of problem:

The product and vendor identifiers used throughout this section look backwards:

      <product id='0x10c9'>Intel Corporation</product>
      <vendor id='0x8086'>82576 Gigabit Network Connection</vendor>

Intel Corporation is the *vendor*, not their product, and the vendor id is 0x8086 (geddit?). Please rectify this as although it seems minor it's actually pretty confusing if you get these mixed up when trying to follow along.

Comment 9 Dayle Parker 2014-10-16 01:00:59 UTC
This change is now available in the Red Hat Enterprise Linux 6.6 documentation at https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux/.


Note You need to log in before you can comment on or make changes to this bug.